#mail.contact
  .container
    %h3 Get in touch
    .contact-grids
      .col-md-6.contact-grid
        %form#contact_form{:action => "#", :method => "post"}
          %input{:name => "Name", :onblur => "if (this.value == '') {this.value = 'Name';}", :onfocus => "this.value = '';", :required => "", :type => "text", :value => "Name"}/
          %input{:name => "Email", :onblur => "if (this.value == '') {this.value = 'Email';}", :onfocus => "this.value = '';", :required => "", :type => "email", :value => "Email"}/
      .col-md-6.contact-grid
        %form{:action => "#", :method => "post"}
          %input{:name => "Phone", :onblur => "if (this.value == '') {this.value = 'Phone';}", :onfocus => "this.value = '';", :required => "", :type => "text", :value => "Phone"}/
          %input{:name => "Subject", :onblur => "if (this.value == '') {this.value = 'Subject';}", :onfocus => "this.value = '';", :required => "", :type => "text", :value => "Subject"}/
      .clearfix
      %form{:action => "#", :method => "post"}
        %textarea{:name => "Message", :onblur => "if (this.value == '') {this.value = 'Message...';}", :onfocus => "this.value = '';", :required => ""} Message...
        %input#form_submit{:type => "submit", :value => "Submit Form"}/
